/* CSS Document */
#jmoverlay {
  background: none repeat scroll 0 0 #000000;
  height: 9000px;
  left: 0;
  opacity: 0.5;
 -moz-opacity:0.5; 
 -khtml-opacity: 0.5; 
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  position: absolute;
  top: 0;
  width: 100% !important;
  z-index: 98;
}

.cart-collaterals .totals {
  width: 100% !important;
}

.jmajaxloading{
  position: absolute;
  width:40px;
  height:43px;
  background: url("../images/8.gif") no-repeat scroll center center;
  display:none;
  right:0;
  z-index:999;
}

